body {
	margin: 0px;
	background-color: #E4D2B7;
	background-image: url(../parket/podl.jpg);
	background-repeat: repeat-x;
	font-family: arial;
	font-size: 12px;
	color: #693935;
}

@media (max-width: 768px) {
   body{
        font-size: 14px;
    }
}



h1 {
	font-size: 31px;
	color: #693935;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

h2{
	font-size: 16px;
	font-weight: bold;
	color: #693935;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	margin: 0px;
	padding: 0px;
}


h4{
    font-size: 18px;
    margin: 0px;
    padding: 0px;
    line-height: 1.7em;
}


h5 {
	font-size: 16px;
	/* font-weight: bold; */
	/* color: #FF6600; */
	margin: 0px;
	padding: 0px;
}

h6 {
	font-size: 14px;
	/* font-weight: bold; */
	/* color: #FF6600; */
	margin: 0px;
	padding: 0px;
}



a, a:active, a:focus {
    outline: none;
    border: none;
}


img{
    outline: none;
    border: none;
}

input::-moz-focus-inner { 
  border: 0; 
}


p a{
    text-decoration: underline;
    color: #693935;

}


p a:hover{
    color: #693935;
}

a.link2{
    color: #693935;
    text-decoration: underline;
}

a.link4{
    color: #BA9C6C;
    text-decoration: underline;
}

a.link2:hover{
    color: #693935;
}


a.link4:hover{
    color: #BA9C6C;
}



a.link3 {
	color: #FF0000;
	text-decoration: underline;
}
a.link3:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.link4 {
	color: #BA9C6C;
	text-decoration: underline;
}
a.link4:hover {
	color: #BA9C6C;
	text-decoration: underline;
}



/***** CONTAINER *****/
@media (min-width: 1200px) {
    .container{
        max-width: 990px;
    }
}


/***** HEADER *****/

/*** header wrapper ***/
.header-wrapper{
    min-height: 110px;
    padding-bottom: 25px;
}

@media (min-width: 768px) {
    .header-wrapper{
         padding-top: 20px;
    }
}

/*** logo ***/
.logo img{
    margin-left: 30px;
    width: 294px;
    height: 84px;
}


@media (max-width: 768px) {
    .logo img{
        margin-left: 5px;
    }
}

/*** header text ***/
.header-text-wrapper{
    background: #5f322d;
}

@media (min-width: 768px) {
    .header-text-wrapper{
        margin-top: 27px;
    }
}

.header-text p{
    margin-bottom: 0px;
    color: #E4D2B7;
    font-size: 22px;
}

/*** header-icons ***/
.header-icons ul{
    padding: 0px;
}

.header-icons ul li{
    margin-right: 15px;
    float: left;
    list-style: none;
}

.header-icons img{
    margin-top: 0px;
    float:left;
    margin-right: 3px;
}


.header-icons span{
    float:left;
}

/*
@media (max-width: 768px) {
    .header-icons ul li{
        float: none;
    }
}
*/


.header-icons{
    color: #fcf19b;
    font-size: 14px;
    padding-top: 3px;
}

.header-icons a{
    color: #fcf19b;
    text-decoration: underline;
}







/*** vertical sidebar ***/ 
.navbar-default {
    border-radius: 0px;
}

.navbar-default ul{
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-default ul > li{
    margin: 5px 10px 0px 10px;
    list-style-position: inside;
    list-style: inside url("../pictures/krogec.jpg");
    display: list-item;
}



.navbar-default .navbar-nav > li > a{
    padding: 0px;
    color: #683935;
    display: inline-block;

}

.navbar-default .navbar-nav > li > a:hover{
    color: #683935;
    text-decoration: underline;

}


.navbar-default li{
    background: #C8AF89;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 5px;

   
}

.navbar-default li a{
   display: block;
   
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #C8AF89;
}


.navbar-default{
    background:  #BA9C6C;
    border-color: #BA9C6C;
    
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background:  #BA9C6C;
}





.navbar-toggle {
    border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #693935;
    height: 3px;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #E4D2B7;
}

.navbar-default .navbar-brand a {
    color: #E4D2B7;
}

/*** banner ***/
.banner{
    margin-top: 15px !important;
    display: block !important;
    background: none;
    list-style: none;
    padding: 0px !important;
}

#ogled{
    width: 100%;
    padding: 10px 10px 10px 10px;
    background-color:#E0D89E; 

}

#ogled a{
    color: #693935;
    text-decoration: underline;
    font-size: 13px;
}

#ogled a:hover{
    color: #693935;
}

#ogled .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

#ogled p{
    color: #683935;
    font-size: 18px;
}



#brezplacni-vzorec{
    width: 100%;
    padding: 10px 10px 10px 10px;
    background-color:#E0D89E; 

}

#brezplacni-vzorec a{
    color: #693935;
    text-decoration: underline;
    font-size: 13px;
}

#brezplacni-vzorec a:hover{
    color: #693935;
}

#brezplacni-vzorec .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

#brezplacni-vzorec p{
    color: #683935;
    font-size: 18px;
}


#ker-smo{
    width: 100%;
}



#ker-smo-head{
    background-color: #693a34;
    width: 100%;
    min-height: 32px;
    padding-top: 4px;
    border-bottom: 1px solid #714633;
    text-align: center;
}

#ker-smo-head span{
    border-bottom: 1px solid #ddbe6c;
    color: #fbf523;
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
}


#ker-smo-content{
    width: 100%;
    background-color: #e1d89f; 
    padding: 10px 0px 10px 0px;
}


#ker-smo-content ul{
    padding: 0px 0px 0px 20px;
    margin: 0px;
}

#ker-smo-content ul > li{
    background: none;
    list-style-position: inside;
    list-style: outside url("../pictures/ker_smo_strokovni_kljukica.jpg");
    font-style: italic;
    font-weight: 700;
    
    padding: 0px;
    margin: 10px 5px 10px 5px;
}





#pri-nas-dobite{
    width: 100%;
}



#pri-nas-dobite-head{
    background-color: #693a34;
    width: 100%;
    min-height: 32px;
    padding-top: 4px;
    border-bottom: 1px solid #714633;
    text-align: center;
}

#pri-nas-dobite-head span{
    border-bottom: 1px solid #ddbe6c;
    color: #fbf523;
    font-size: 18px;
    font-weight: 900;
    font-style: italic;
}


#pri-nas-dobite-content{
    width: 100%;
    background-color: #e1d89f; 
    padding: 10px 0px 10px 0px;
}


#pri-nas-dobite-content ul{
    padding: 0px 0px 0px 20px;
    margin: 0px;
}

#pri-nas-dobite-content ul > li{
    background: none;
    list-style-position: inside;
    list-style: outside url("../pictures/ker_smo_strokovni_kljukica.jpg");
    font-style: italic;
    font-weight: 700;
    
    padding: 0px;
    margin: 10px 5px 10px 5px;
}




@media (min-width: 768px) {
  .sidebar-nav .navbar .navbar-collapse {
    padding: 0;
    max-height: none;
  }
    
    
  .sidebar-nav .navbar ul {
    float: none;
  }
    
    
  .sidebar-nav .navbar ul:not {
    display: block;
  }
    
    
  .sidebar-nav .navbar li {
    float: none;
    /*display: block;*/
  }
    
     
}

  .sidebar-nav .navbar li {
    padding-top: 4px;
    padding-bottom: 4px;
  }

li.subnav{
    background: none;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

@media (max-width: 768px) {
   li.subnav{
        background: none;
        padding-top: 3px !important;
        padding-bottom: 3px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
   }
}



.subnav a{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}


.sidebar-nav img{
    max-width: 100%;
}




/*** content ***/




.content{
    background-color: #FFF;
    height: auto;
}

.content-left{
    background-color: #FFF;
    padding-top: 10px;
}

.content-left p{
    margin-top: 4px; 
    margin-bottom: 17px;
}



.content-left p.subtitle{
    color: #BA9C6C;
    font-size: 18px;
    font-weight: bold;
}


.content-left ul{
    padding: 5px;
}


.content-left ul > li{
    margin: 5px 10px 0px 10px;
    list-style-position: outside;
    list-style: outside url("../pictures/krogec.jpg");
    display: list-item;
}




.content-right{
    background-color: #FFF;
    padding-top: 10px;
}

.content-right .thumbnail .caption {
    padding: 0px 0px 0px 20px;
    color: #693935;
}

@media (min-width: 768px) {
   .content-right img{
       float: right;
   }
}



.img-2{
    max-width: 100%;
}

.content-right .img-left{
    float: left;
}

.content-right .img-right{
    float: right;
}


@media (max-width: 992px) {
   .content-right .img-right, .content-right .img-left{
       float: left;
   }
}


.content-right img{
    
    max-width: 100%;
    padding-bottom: 15px;
}

.content-left img{
    max-width: 100%;
    padding-bottom: 15px;
}

.content-right .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
    padding-bottom: 15px;
}


.content-left .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
    padding-bottom: 15px;
}


.articles{
    padding-top: 20px;
    background: #FFF;
}

.opinions{
    padding-top: 20px;
    background: #FFF;
}



.parketarstvo-brezplacen-ogled{
    padding-top: 20px;
    background: #FCF19B;
    padding-bottom: 20px;
}


@media (max-width: 768px) {
    .content, .articles, .opinions, .parketarstvo-brezplacen-ogled-wrapper{
        margin-right: 0px;
        margin-left: 0px;
    }  
}


.parketarstvo-brezplacen-ogled-wrapper{
    background: #FFF;
    padding-bottom: 10px;
}






/*** footer ***/
.footer-wrapper{
    clear: both;
    margin: 8px -15px 10px 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    background: #693935;
    min-height: 35px;
}

.footer{
    color: #E4D2B7;
}

.footer a{
    color: #E4D2B7;
    text-decoration: underline;
    font-size: 11px;
}

.footer a:hover{
    color: #E4D2B7;
}

.footer-right{
    text-align: right;
}


@media (max-width: 768px) {
    .footer-wrapper{
        margin: 8px 0px 10px 0px;
    }
    
    .footer-right{
        text-align: left;
    }  
}




/*** akcija ***/
.akcija {
  background-color:#FCF19B;
  width: 100%;
  max-width: 350px;
  clear: both;
}

.akcija .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

.akcija img{
    width: 100%;
    max-width: 350px;
    
}

.akcija a{
    color: #693935;
    text-decoration: underline;
}

.akcija-naslov span{
    font-size: 38px; 
    font-weight: bold; 
    color: #fcf19b; 
    padding-top: 8px;
}

.akcija-naslov{
    height: 62px; 
    z-index: 2; 
    left: 0px; 
    top: 0px; 
    background-color: #683935;  
    padding-left: 10px; 
    background-image: url('../parket/06.jpg');
}

.akcija-text{
    padding: 0px 10px 10px 10px;
}



.akcija blockquote {
    padding: 2px 10px 2px 40px;
    margin: 0px;
    font-size: none;
    border-left: none;
}

.akcija ul{
    padding: 0px 0px 0px 15px;
}

.akcija ul > li{
    margin: 0px;
    list-style: url("../pictures/krogec.jpg");
    display: list-item;
}




/*** akcija izdelek ***/
.izdelek {
    max-width: 342px;
    padding-bottom: 12px; 
    border: 1px solid black; 
    background: #ffd17e; 
    margin-bottom:16px;
}

@media (min-width: 768px) and (max-width: 992px) {     
    .izdelek {
        max-width: 255px;
     } 

}


.izdelek-naziv {
    padding-left: 8px; 
    padding-bottom: 8px; 
    padding-top: 2px; 
    float: left; 
    font-weight: bolder;
}

.izdelek-cena-stara {
    text-align: right; 
    padding-right: 8px; 
    float: right;
}

.izdelek-cena {
    text-align: right; 
    padding-right: 8px; 
    float: right; 
    font-size: 14px; 
    color: red; 
    font-weight: bolder;
}

.izdelek-cena-super {
    text-align: right; 
    padding-right: 8px; 
    float: right; 
    font-size: 14px; 
    color: #0070C0; 
    font-weight: bolder;
}

.izdelek-cena-akcija {
    padding-left: 8px; 
    font-size: 14px; 
    padding-bottom: 0px; 
    float: left;
    color: red; 
    font-weight: bolder;
}

.izdelek-cena-super-akcija {
    padding-left: 8px; 
    font-size: 14px; 
    padding-bottom: 0px; 
    float: left;
    color: #0070C0; 
    font-weight: bolder;
}

.izdelek .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

.izdelek img{
    width: 100%;
}


@media (max-width: 768px) {
   .izdelek img{
       height: auto;
   }
}


@media (min-width: 768px) {
   .izdelek-levo{
       margin-left: 15px;  
       margin-right: -15px;
   }
}

@media (max-width: 768px) {
   .izdelek{
       margin-left: 15px;  
       margin-right: 15px;
   }
}



/* WYSIWYG color plugin */
.wysiwyg-color-black {
  color: black;
}

.wysiwyg-color-silver {
  color: silver;
}

.wysiwyg-color-gray {
  color: gray;
}

.wysiwyg-color-white {
  color: white;
}

.wysiwyg-color-maroon {
  color: maroon;
}

.wysiwyg-color-red {
  color: red;
}

.wysiwyg-color-purple {
  color: purple;
}

.wysiwyg-color-fuchsia {
  color: fuchsia;
}

.wysiwyg-color-green {
  color: green;
}

.wysiwyg-color-lime {
  color: lime;
}

.wysiwyg-color-olive {
  color: olive;
}

.wysiwyg-color-yellow {
  color: yellow;
}

.wysiwyg-color-navy {
  color: navy;
}

.wysiwyg-color-blue {
  color: blue;
}

.wysiwyg-color-teal {
  color: teal;
}

.wysiwyg-color-aqua {
  color: aqua;
}

.wysiwyg-color-orange {
  color: orange;
}

.quote {
    background: url("/slike/citat.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-style: italic;
    word-wrap: break-word;
    white-space: normal;
    max-width: 100%;
    text-align: center;
}


@media (max-width: 768px) {
   .quote {
       text-align: left;
   }
}

@media (min-width: 768px) {
   .row.equalheights {
      overflow: hidden; 
    }
    .row.equalheights > [class*="col-"]{
      margin-bottom: -99999px;
      padding-bottom: 99999px;
    }

    .sidebar-nav{
      background: #BA9C6C;
      margin-bottom: -99999px;
      padding-bottom: 99999px;
    }
    
    .content{
      background: #FFF;
      margin-bottom: -99999px;
      padding-bottom: 99999px;
    }
    
}











/***** parketi *****/
#parketi .parket{
    border-top: 1px solid #E4D2B7;
    margin-bottom: 15px;
    padding-top: 15px;
    overflow: auto;
}

#parketi .parket-text{
   padding-left: 20px;
}

#parketi .parket-img{
    padding: 0px;
}

#parketi .parket img{
    float: left;
    width: 100%;
}

#parketi .parket .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

#parketi ul{
    padding: 0px;
}

#parketi ul > li{
    margin: 0px;
    list-style-position: inside;
    list-style: inside url("../pictures/krogec.jpg");
    display: list-item;
}





/***** brusni papirji *****/
#brusni-papirji .brusni-papir{
    border-top: 1px solid #E4D2B7;
    margin-bottom: 15px;
    padding-top: 15px;
    overflow: auto;
}

#brusni-papirji .brusni-papir-text{
   padding-left: 20px;
}

#brusni-papirji .brusni-papir-img{
    padding: 0px;
}

#brusni-papirji .brusni-papir img{
    float: left;
    width: 100%;
}

#brusni-papirji .brusni-papir .thumbnail{
    padding: 0px;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
}

#brusni-papirji ul{
    padding: 0px;
}

#brusni-papirji ul > li{
    margin: 0px;
    list-style-position: inside;
    list-style: inside url("../pictures/krogec.jpg");
    display: list-item;
}





/***** letve in stopnice *****/
.letve-stopnice{
    border-top: 1px solid #E4D2B7;
    margin-bottom: 15px;
    padding-top: 15px;
    overflow-x: hidden;
    overflow-y: auto;
}





.table-responsive{
    border: none;
}



/*** brezplacen ogled****/
.slika-levo{
    float: left;
    padding: 0px 10px 5px 0px;
}

img.slika-levo{
    padding-bottom: 0px;
}




.brezplacen-ogled-desno-text{
    float: left;
}

.brezplacen-ogled-desno img{
    float:left;
}















/***** okno izdelek *****/
#okno-izdelek {
	/*background-color: #E4D2B7;*/
    
    font-family: arial;
	font-size: 12px;
	color: #693935;
}

#okno-izdelek h3{
    padding-top: 10px;
    padding-bottom: 10px;
    color: #693935;
}

#okno-izdelek h5{
    font-size: 10px;
    color: #693935;
    font-weight: bold;
    padding-top: 10px;
}

#okno-izdelek h1.ni {
  text-align: center;
}

#okno-izdelek img.mala {
  height: 150px;
  padding-right: 15px;
  padding-top: 15px;
}
#okno-izdelek .vsebina {
  
}

#okno-izdelek a {
	color: #693935;
    text-decoration: underline;

}

#okno-izdelek .siv-brez {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .siv-brez:link {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .bel-hover {
	color: #FFFFFF;
	text-decoration: none;
}
#okno-izdelek .bel-hover:link {
	color: #FFFFFF;
	text-decoration: none;
}
#okno-izdelek .bel-hover:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#okno-izdelek .slika-levo {
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#okno-izdelek .slika-desno {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#okno-izdelek h1 {
	font-size: 31px;
	color: #693935;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#okno-izdelek .bel {
	color: #FFFFFF;
	text-decoration: none;
}
#okno-izdelek .bel:link {
	color: #FFFFFF;
	text-decoration: none;
}
#okno-izdelek h2 {
	font-size: 16px;
	font-weight: bold;
	color: #693935;
	margin: 0px;
	padding: 0px;
}
#okno-izdelek li {
	line-height: 17px;
	background-image: url(../pictures/krogec.jpg);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	list-style-position: outside;
	list-style-type: none;
}
#okno-izdelek ul {
	margin: 0px;
	padding: 0px;
}
#okno-izdelek .link2 {
	color: #693935;
	text-decoration: underline;
}
#okno-izdelek .link2:link {
	color: #693935;
	text-decoration: underline;
}
/*
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	margin: 0px;
	padding: 0px;
}
*/
#okno-izdelek .navigacija {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .navigacija:link {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .navigacija:hover {
	color: #555555;
	text-decoration: underline;
}
#okno-izdelek .stranska-navig {
	color: #693935;
	text-decoration: none;
}
#okno-izdelek .stranska-navig:link {
	color: #693935;
	text-decoration: none;
}
#okno-izdelek .stranska-navig:hover {
	color: #693935;
	text-decoration: underline;
}
#okno-izdelek .spodaj-linki {
	color: #E4D2B7;
	text-decoration: underline;
}
#okno-izdelek .spodaj-linki:link {
	color: #E4D2B7;
	text-decoration: underline;
}
#okno-izdelek .spodaj-linki:hover {
	color: #E4D2B7;
	text-decoration: underline;
}
#okno-izdelek .mini-navig {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .mini-navig:link {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .navigacija {
	color: #555555;
	text-decoration: none;
}
#okno-izdelek .link3 {
	color: #FF0000;
	text-decoration: underline;
}
#okno-izdelek .link3:link {
	color: #FF0000;
	text-decoration: underline;
}
#okno-izdelek .link4 {
	color: #BA9C6C;
	text-decoration: underline;
}
#okno-izdelek .link4:link {
	color: #BA9C6C;
	text-decoration: underline;
}

.breadcrumb{
    background-color: #C8AF89;
    border-radius: 0px;
}

.breadcrumb li a{
    color: #683935;
    text-decoration: underline;
}

.breadcrumb li, .breadcrumb li.active{
    color: #683935;
}

.breadcrumb > li + li:before {
    color: #683935;
}





/***** slider ******/
#slider{
    position: relative; 
    overflow: auto; 
}

#slider li{
    list-style: none;
}

#slider ul li{ 
    float: left; 
}

#slider ul{
    padding: 0px;
}




/***** obrazec povpraševanje ******/
#obrazec-povprasevanje .form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0px;
    text-align: left;
}

#obrazec-povprasevanje .form-group {
    margin-bottom: 0px;
}


#obrazec-povprasevanje .form-control {
    display: block;
    width: 100%;
    height: 24px;
    padding: 0px 3px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #CCC;
    border-radius: 0px;
    box-shadow: none;
    transition: none;
    margin-top: 5px;
}

#obrazec-povprasevanje textarea.form-control{
    min-height: 195px;
}


#obrazec-povprasevanje .btn {
    display: inline-block;
    padding: 0px 12px;
    margin-bottom: 0px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    background: #EDEDED;
    border: 1px solid transparent;
    border-radius: 0px;
    color: inherit;
}


@media (max-width: 768px) {
   #obrazec-povprasevanje .btn {
        margin-top: 10px;
        margin-bottom: 10px;

    }
}


#obrazec-povprasevanje .form-control:focus, #obrazec-povprasevanje .form-control:hover {
  border-color: #66afe9;
  outline: 0;
}

@media (max-width: 768px) {
    .affix {
        top: 0px;
        width:100%;
        margin-left: -15px;
        z-index: 1000;
    }
    
    .navbar-nav{
        overflow-y: scroll;
    }
    
   
}

@media (min-width: 768px) {
    .affix {
        position: static;
    }
}


/*
.affix{
    float:left;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
*/
